
#login_form {
    max-width: 500px;
    text-align: right;
}

#login_form ul {
    display: inline-block; vertical-align: top;
}

#login_form ul li {
    margin-right: 15px;
}
#login_form ul li:last-child { margin-right: 0; }

#login_form ul li a {
    position: relative;
    display: block;
    text-decoration: none;
}
#login_form ul li a span { padding-left: 2px; }
#login_form ul li a .fa { color: #000; font-size: 18px; }

.user_name2 {
    display: none; vertical-align: top;
    max-width: 170px;
    margin-right: 20px;
    font-size: 14px;
    font-weight: bold;
}


#form_login_mini {
}

#form_login_mini .overlay_stat_4 { display: none; }

.roww.remember { text-align: right; }

.login-links {
    overflow: hidden;
    margin-bottom: 10px;
    text-align: right;
}
.login-links .f_left { float: left; }

.facebook-login {
    margin-bottom: 10px;
    padding: 10px 0;
}
.ulogin-btn-facebook {
    display: block;
    height: 50px;
    padding: 0;
    text-align: center;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 1;
    text-decoration: none;
    border-radius: 5px;
    background: #3A5795;
    box-shadow: 0 1px 2px rgba(0,0,0,0.4);
}
.ulogin-btn-facebook:hover {
    color: #FFF;
    background-color: #4267b2;
    text-decoration: none;
    box-shadow: none;
}
.ulogin-btn-facebook strong {
    display: inline-flex; vertical-align: middle;
    align-items: center;
    justify-content: center;
    width: 18%;
    height: 100%;
    font-size: 30px;
    border-right: 1px solid #FFF;
    box-sizing: border-box;
}
.ulogin-btn-facebook .fa {
    display: inline-block; vertical-align: middle;
}
.ulogin-btn-facebook span {
    display: inline-block; vertical-align: middle;
    width: 80%;
    padding: 0 10px;
    box-sizing: border-box;
}

.log_m { }
.log_m .forgot {
    padding: 20px 0;
    text-align: right;
}

.dzembroni { margin-bottom: 15px; }


#atrakor { padding: 0 20px; }

#comments-form.pas { display: none; }

#comments-form #reply-title { display: none;}

#comments {
    margin-top: 20px;
    padding: 20px;
    text-align: left;
    background: #F8F8F8;
    border-top: dotted 1px #CCC; border-bottom: dotted 1px #CCC;
}

.sydy_pdu #comments { display: none; }

.tab-content #comments { margin: 0; }

#comments #comments-title {
    display: block;
    margin: 15px 0;
    font-size: 18px;
}

#comments-title span {
    font-size: 15px;
    font-weight: 700;
}

.comment-form-author, .comment-form-email, .comment-form-url {
    display: inline-block; vertical-align: top;
    margin-right: 15px;
}

.comment-form-url { display: none;}

.comment-form-comment { }

.commentlist {
    color: #555;
    font-size: 12px;
    line-height: 15px;
}

.commentlist .comment {
    position: relative;
    margin: 0 0 8px 0;
    padding: 0 0 8px 0;
}

.commentlist .comment .children {
    margin-top: 15px;
    padding-left: 50px;
}

#commentform .form-submit { }

.commentlist .comment:last-child { margin: 0;}

.commentlist .comment span { display: none;}

.comment .comment-body {
    margin: 0;
    overflow: hidden;
}

.comment .comment-text {
    overflow: hidden;
}

.comment p { margin-bottom: 6px; }

.comment .comment-author, .comment .comment-meta {
    float: left;
    margin-right: 10px;
    font-size: 11px;
    line-height: 13px;
}

.comment .comment-author {
    width: 160px;
}

.comment .comment-meta {
    width: 120px;
    color: #888;
}

.comment-meta a { display: block; }


.comment .comment-author img {
    float: left;
    margin-right: 5px;
}

.comment .reply {
}

.comment-awaiting-moderation {}

.comment-notes, .form-allowed-tags { display: none;}

#comment-nav-below {}

#comment-nav-below div {
    margin-bottom: 7px;
}

#comment-nav-below a {
    font-size: 14px;
}

#comments-form { margin: 20px 0 0 0; }

#commentform {
    margin: 0;
    overflow: hidden;
    border-radius: 5px;
}

#commentform label {
    margin-top: 10px;
    margin-right: 5px;
    font-size: 12px;
    line-height: 1;
}

#commentform .comment-form-comment label {
    margin-top: 0;
}

#commentform input[type="text"], #commentform input[type="email"] {
    width: 200px;
}

#commentform textarea {
    height: 100px;
    margin: 8px 0 0 0;
    line-height: 15px;
}

#commentform input[type="submit"] { }
#commentform input[type="submit"]:hover { }

/* для плагіна Antispam Bee */
#comments-form textarea + textarea[name="comment"] {
    display: none;
}

.rating_c {
    overflow: hidden;
    margin-bottom: 12px;
    direction: ltr;
}

.rating_c > div { display: inline-block; vertical-align: top; }

.rating_c .rating_box { float: right; margin-left: 15px; }

.curr_rating { padding-top: 4px; }
.curr_rating .lab { display: inline-block; vertical-align: top; margin-right: 10px; font-weight: bold; }

.rating {
    display: inline-block; vertical-align: top;
    width: 80px;
    height: 16px;
    background: url(images/star.gif) repeat-x 0 0;
    cursor: default;
    direction: ltr;
}

.rating .rating_val {
    height: 100%;
    background: url(images/star.gif) repeat-x left bottom;
}

.my_rating {
    display: inline-block; vertical-align: top;
    margin-right: 8px;
    padding: 3px;
}

.my_rating form { display: inline-block; vertical-align: top; }

.my_rating .lab {
    display: none; vertical-align: top;
    margin-right: 5px;
}

.already.lab {
    display: inline-block; vertical-align: top;
    min-height: 16px;
    padding-top: 4px;
    padding-left: 24px;
    color: #777;
    background: url(images/in_stock-4.png) no-repeat left center;
    background-size: 20px auto;
    font-size: 12px;
    line-height: 1;
}

/* jQuery.Rating */
.star-rating-control { display: inline-block; }
div.rating-cancel,div.star-rating {float:left;width:17px;height:15px;text-indent:-451em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a { background: url(images/delete.gif) no-repeat 0 -16px; }
div.star-rating,div.star-rating a { background: url(images/star.gif) no-repeat 0 0; }
div.rating-cancel a, div.star-rating a {
    display:block;
    width:16px;
    height:100%;
    background-position:0 0;
    border:0;
}
div.star-rating-on a {background-position:0 -16px;}
div.star-rating-hover a {background-position:0 -32px;}
div.star-rating-readonly a {cursor:default;}
div.star-rating{background:transparent; overflow:hidden;}
/* END Rating Plugin CSS */



.srp-widget-container {
    overflow: hidden;
    background: #efefef;
    border-radius: 5px;
}

.srp-widget-singlepost {
    padding: 7px 5px;
    margin: 0;
    border: 0;
}
.srp-widget-singlepost:last-child { margin: 0; }

.srp-widget-singlepost:hover {
    background-color: #e0e0e0;
}

.srp-post-content-container {
    overflow: hidden;
}

.srp-thumbnail-box {
    float: left;
    max-width: 33%;
    margin-right: 7px;
}

.srp-thumbnail-box a { display: block; line-height: 8px;}

.srp-content-box {
}

h4.srp-post-title {
    margin-bottom: 4px;
    font-family: arial;
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
}

h4.srp-post-title a {
}

h4.srp-post-title a:hover, .srp-widget-singlepost:hover h4.srp-post-title a {
    text-decoration: none;
}

.srp-post-date {
    display: block;
    margin: 0;
    font-size: 11px;
    line-height: 1;
    color: #888;
}

.srp-widget-excerpt {
    margin: 0;
    font-size: 12px;
    line-height: 15px;
    text-align: left;
}

.srp-widget-container .srp-thumbnail-box img {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    box-shadow: none;
    border-radius: 5px;
    /* 	opacity: 0.8; filter: alpha(opacity=80); */
}

.srp-widget-singlepost:hover .srp-thumbnail-box img { /*  opacity: 1; filter: alpha(opacity=100); */ }


#sidebar_cart_v { }

.sidebar_cart {
}
.sidebar_cart .block-title {
    display: inline-block;
    padding: 0;
}

.cart-mini {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 165px;
    min-height: 50px;
    padding: 5px 5px 5px 60px;
    text-align: center;
    font-weight: normal;
    text-transform: none;
    text-decoration: none;
    cursor: default;
    /*
    background: url(images/cart.png) no-repeat left center;
    background-size: 50px 50px;
     */
}
.sidebar_cart a.cart-mini {
    color: inherit;
    text-decoration: none;
}
.sidebar_cart .cart-mini.empty {
    color: #888;
}
.sidebar_cart .cart-mini.show {
    cursor: pointer;
}
.cart-mini.show i {
    color: #000;
}

.cart-mini > .fa {
    position: absolute;
    left: 5px;
    top: 5px;
    font-size: 40px;
}

.cart-mini .cart_count {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    display: inline-block;
    box-sizing: border-box;
    min-width: 18px;
    padding: 0 4px;
    line-height: 18px;
    color: #FFF;
    background: #1D48A3;
    font-size: 12px;
    border-radius: 50%;
}

.cart-mini > span {
    display: block;
}

.cart-mini .title-5 {
    display: block;
    margin-bottom: 3px;
    font-size: 15px;
    font-weight: bold;
}

.sidebar_cart .pr_count { }
.sidebar_cart .subtotal { }
.sidebar_cart .subtotal .price {
    font-size: inherit;
    font-weight: normal;
}

.sidebar_cart .no_items {
    padding-top: 14px;
    text-align: left;
    font-size: 12px;
}


.cart_totals {
    overflow: hidden;
    margin-top: 20px;
}

.cart_totals .totals {
    float: left;
}

.cart_totals .totals .price {
    font-size: 24px;
}

.totals_btn {
    float: right;
}

.f_left { float: left; }
.f_right { float: right; }

.product_added {
    overflow: hidden;
    padding: 0 100px 5px 100px;
}

.product_added .f_left {
    width: 40%;
}

.product_added .f_right {
    width: 54%;
    text-align: right;
}

.product_added .added { }

.product_added .product-name {
    margin: 0 0 10px 0;
    padding-top: 8px;
    text-align: left;
    font-size: 15px;
}

.product_added .button_line {
    margin-top: 20px;
}

.product_added .button_line .button {
    margin-bottom: 20px;
}
.product_added .button_line .button:last-child { margin-bottom: 0; }

.checkout_content {}

#p_method_cash .icon { background-image: url(images/pay_icons/cash.png); }
#p_method_bank .icon { background-image: url(images/pay_icons/bank.png); }
#p_method_webmoney .icon { background-image: url(images/pay_icons/webmoney_lit.png); }
#p_method_privat24 .icon { background-image: url(images/pay_icons/privat24_lit.png); }
#p_method_liqpay .icon { width: 158px; background-image: url(images/pay_icons/liqpay_2.png); }
#p_method_paypal .icon { background-image: url(images/pay_icons/paypal_lit.png); }

#s_method_new_post .icon { background-image: url(images/pay_icons/new_post.png); }
#s_method_ukr_post .icon { background-image: url(images/pay_icons/ukr_post.png); }
#s_method_courier .icon { background-image: url(images/pay_icons/courier.png); }
#s_method_pickup .icon { background-image: url(images/pay_icons/pickup.png); }

.products-sect {
    display: inline-block;
    width: 100%;
}

.products-sect .products {
    float: left;
    width: 63%;
}

.checkout_content .tab_head { margin-bottom: 7px; }

.checkout_content ul.prod-list {}

.checkout_content ul.prod-list li { margin-bottom: 10px; }
.checkout_content ul.prod-list li:last-child { margin: 0; }

.checkout_content .colu.prod_img { }
.checkout_content .colu.prod_img a { }
.checkout_content .colu.prod_name { width: 33%; }
.checkout_content .colu.prod_price { width: 15%; }
.checkout_content .colu.prod_qty { width: 7%; }

.checkout_content .prod_name h3, .checkout_content .prod_name h4 { font-size: 14px; }


.products-sect .checkout_totals {
    float: right;
    width: 32%;
    padding: 12px;
    text-align: right;
    background: #F7F7F7;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #CCC; -webkit-box-shadow: 1px 1px 3px #CCC;
}
.donate_co .products-sect .checkout_totals {
    width: 80%;
}

.checkout_totals .secto { }
.checkout_totals .totals { }

.kido { }
.kido input[type="text"] {
    width: 250px;
    max-width: 60%;
}

.checkout_totals .row {
    overflow: hidden;
    margin-bottom: 8px;
}

.checkout_totals .row .lab {
    float: left;
}
.checkout_totals .row.grandtotal .lab { padding-top: 7px; }

.grandtotal { font-weight: bold; }

.grandtotal .price { font-size: 22px; }


.payment_area {
    width: 600px;
    margin: auto;
    overflow: hidden;
    padding-top: 50px;
}

.payment_area .col {
    float: left;
    width: 300px;
}
.payment_area .col.col_2 {
    float: right;
}

.payment_area .col_1 > span {
    display: inline-block;
    margin-bottom: 10px;
}

.payment_area .deco {
}

.payment_area .payment {
    padding-top: 20px;
    text-align: center;
}

.currency_w {
    margin-bottom: 5px;
    text-align: right;
    font-weight: bold;
}
.currency_w span { font-weight: normal; }

.pay_icon {
    background: no-repeat center;
    background-size: 100% auto;
}
.payment_area .pay_icon {
    width: 220px;
    height: 220px;
}

.pay_icon.webmoney { background-image: url(images/pay_icons/webmoney.png); }
.pay_icon.privat24 { background-image: url(images/pay_icons/privat24.png); }
.pay_icon.liqpay { background-image: url(images/pay_icons/liqpay.jpg); }
.pay_icon.paypal { background-image: url(images/pay_icons/paypal.png); }

.lat_link {
    margin-top: 20px;
    text-align: center;
}
.payment_area .lat_link { display: none;}

.button.pay_button {
    height: 80px;
    line-height: 80px;
    padding: 0 20px;
    font-size: 20px;
    text-transform: uppercase;
}


.checkout_succ {}

.payment_succ {
    margin-bottom: 30px;
    font-size: 17px;
    color: #093;
}


.colu {
    display: inline-block; vertical-align: top;
    min-height: 5px;
    margin-right: 2.5%;
}
.colu:last-child { margin: 0; }

ul.prod-list li .colu { vertical-align: middle; }

.colu.prod_img {
    width: 16%;
    position: relative;
}

.colu.prod_img a {
    display: block;
    max-width: 130px;
    margin: auto;
}
.colu.prod_img img { }

.colu.prod_name { width: 27%; }

.colu.prod_price { width: 12%; }

.colu.prod_qty { width: 14%; text-align: center; }

ul.prod-list .type-virtual .colu.prod_qty, ul.prod-list .type-virtual .colu.prod_price.tot { display: none; }

.cart_content {}

.tab_head {
    overflow: hidden;
    margin-bottom: 12px;
    line-height: 1;
    font-size: 13px;
    color: #999;
}

.cart_content .tab_head { margin-bottom: 20px; }

.cart_content ul.prod-list {}


input.qty {
    display: inline-block; vertical-align: top;
    width: 42px;
    text-align: center;
}

.cart input.qty {}

.qty_change_co {
    position: relative;
    display: inline-block;
}

.qty_change {
    display: inline-block; vertical-align: top;
    /* width: 14px; */
    height: 14px;
    line-height: 1;
    margin: 8px 3px 0 3px;
    font-size: 18px;
    color: #888;
    cursor: pointer;
}
.qty_change:hover { color: #000; }

.qty-block {
    display: inline-block; vertical-align: top;
}

.qty-block .qty_change {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0 3px;
    overflow: hidden;
    color: #333;
    background: none;
}
.qty-block .qty_change.minus:hover, .qty-block .qty_change.plus:hover { background-color: #CCC; }

.qty-block .qty_change i {
    margin-top: 4px;
    border-top-color: #444; border-bottom-color: #444;
}

.cart-table .qty_change { margin: 8px 5px 0 5px; }

.cart-table .qty_change.minus { }
.cart-table .qty_change.minus:hover { }

.cart-table .qty_change.plus { }
.cart-table .qty_change.plus:hover { }




.product-view .configurable { margin-bottom: 15px; }

.configurable_desc {
    margin-bottom: 7px;
    color: #999;
    font-style: italic;
}

.configurable .con_attribute {
}

.configurable .tit {
    margin-bottom: 7px;
}

.configurable .tit h4 {
    font-size: 14px;
}

.configurable ul li {
    display: inline-block; vertical-align: top;
    margin-right: 10px;
    margin-bottom: 10px;
}


input[type="radio"].gut_radio {
    display: none;
}

input[type="radio"].gut_radio + label {
    position: relative;
    padding: 5px 7px;
    line-height: 1;
    font-size: 13px;
    color: #000;
    background: #EEE;
    border: 2px solid #CCC;
    border-radius: 4px;
    cursor: pointer;
}
input[type="radio"].gut_radio + label:hover {
    border-color: #999;
}

input[type="radio"].gut_radio + label.show_colors {
    width: 26px;
    height: 26px;
    padding: 0;
}

.simple_conf input[type="radio"].gut_radio + label, .configurable.prod_parts .gut_checkbox + label {
    width: 75px;
    padding: 4px;
    font-size: 12px;
}

input[type="radio"].gut_radio:checked + label {
    border-color: #333;
    background: #FFF;
    text-decoration: none;
}

input[type="radio"].gut_radio:disabled + label {
    opacity: 0.6; filter: alpha(opacity=60);
    border-color: #DDD;
    text-decoration: none;
    cursor: default;
}

.gut_radio + label span {
}
.gut_radio + label.show_colors span { display: none; }

.gut_radio + label .p_image {
    height: 75px;
    margin-bottom: 3px;
}

.gut_radio + label .p_image img {
    max-width: 100%;
    height: auto;
}


input[type="checkbox"].gut_checkbox {
    display: none;
}

input[type="checkbox"].gut_checkbox + label {
    position: relative;
    padding: 5px 7px;
    line-height: 1;
    font-size: 13px;
    color: #000;
    background: #EEE;
    border: 2px solid #EEE;
    border-radius: 4px;
    cursor: pointer;
}
input[type="checkbox"].gut_checkbox + label:hover {
    border-color: #999;
}

input[type="checkbox"].gut_checkbox + label.show_colors {
    width: 26px;
    height: 26px;
    padding: 0;
    border-radius: 50%;
}

input[type="checkbox"].gut_checkbox:checked + label {
    background: #FFF;
    border-color: #555;
    text-decoration: none;
    box-shadow: 1px 1px 4px #555; -webkit-box-shadow: 1px 1px 4px #555;
}

input[type="checkbox"].gut_checkbox:disabled + label {
    opacity: 0.6; filter: alpha(opacity=60);
    border-color: #DDD;
    text-decoration: none;
    cursor: default;
}

.gut_checkbox + label span {
}
.gut_checkbox + label.show_colors span { display: none; }

/*
input[type="radio"].gut_radio + label:before { }
input[type="radio"].gut_radio:disabled + label:before { }
 */





#promo-screen-1 {
    position: fixed; z-index: 20;
    left: 0; right: 0;
    top: 0; bottom: 0;
    background: #FFF;
    text-align: center;
    font-size: 30px;
}
#promo-screen-1 .inn {
    position: relative;
    z-index: 0;
    max-width: 1300px;
    height: 80%;
    margin: 40px auto;
}

.line-area {
    position: relative;
    z-index: 0;
    width: 100%;
}
.line-area:after {
    content: "";
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background: #FFF;
    transition: 2.5s; -webkit-transition: 2.5s; -moz-transition: 2.5s;
}

.line-area .line-2 {
    position: relative;
    z-index: 0;
    width: 100%;
    box-sizing: border-box;
    height: 0;
    padding-bottom: 58%;
    background: linear-gradient(to top right, rgba(0,0,0,0) calc(50% - 1px), #00cf21, rgba(0,0,0,0) calc(50% + 1px) );
}

#promo-screen-1 .logo-15 {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 72px;
    height: 72px;
    background: url(images/logo.png) no-repeat 0 0;
}

#promo-screen-1 .text {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: 50%;
}

#promo-screen-1 .text span { display: none; }

#promo-screen-1.anime {}
#promo-screen-1.anime .line-area:after {
    width: 0;
}





.profile_menu {
    margin: 20px 0;
}

.simple_menu.profile_menu ul li { }

.simple_menu.profile_menu ul li a {
    height: 28px;
    line-height: 28px;
    padding: 0 15px;
    font-size: 18px;
    background: #EEE;
    border: 2px solid #CCC;
    border-radius: 5px;
}
.simple_menu.profile_menu ul li a:hover {
    background-color: #FFF;
    text-decoration: none;
}

.profile-edic {
    margin-bottom: 10px;
}

.profile-edic .form_notice { float: right; }

ul.fields .c-pass2 label {
    margin-top: 0;
}

.secto.pass .title { }

.public_cats {
    position: relative;
}

.public_cats ul {
    width: 300px;
}

.public_cats ul.level_1, .public_cats ul.level_2 {
    display: none;
    position: absolute; z-index: 1;
    left: 320px;
    top: 0;
}
.public_cats ul.level_1 { }
.public_cats ul.level_2 { }

.public_cats li.act > ul.level_1, .public_cats li.act > ul.level_2 {
    display: block;
}

.public_cats ul li {
    margin-bottom: 5px;
}

.public_cats ul li a {
    display: block;
    overflow: hidden;
    padding: 4px 8px;
    color: #888;
    line-height: 1;
    font-size: 16px;
    border: solid 2px transparent;
    text-decoration: none;
}

.public_cats ul li a:hover {
    border-color: #CCC;
}

.public_cats ul li .cat_image {
    float: left;
    width: 40px;
    margin-right: 8px;
}

.public_cats ul li.act > a {
    border-color: #AE0F0B;
}


/* orders */

.orders_co { padding-top: 20px; }

.orders_co .tab_head { margin-bottom: 30px; }

.orders_co .blog-archive li {
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.orders_co .blog-archive li:last-child { margin: 0; }

#order_page {}

.cat_link { margin-bottom: 20px; }

.order_head { display: inline-block; width: 100%; }

.order_co .order_head {
    margin-bottom: 20px;
}

.order_head time {
    color: #000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 24px;
}

.order_head .ord_id {
    margin-top: 4px;
    color: #888;
}

.order_head .colu {
    vertical-align: middle;
}

.orders_co .colu.ord_id { width: 100px; }
.orders_co .colu.ord_date { width: 140px; }
.orders_co .colu.total { width: 80px; }
.orders_co .colu.products { width: 185px; }
.orders_co .colu.status { width: 145px; }

.orders_co .order_head .colu.products {
    font-size: 12px;
    line-height: 1.2;
}

.order_info {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 2px solid #E4E1E1;
}

.order_info .line {
    margin-bottom: 10px;
}
.order_info .line:last-child { margin: 0; }

.line .lab {
    display: inline-block; vertical-align: top;
    min-width: 180px;
    font-weight: bold;
}

.line.grandtotal .lab { padding-top: 7px; }

.line .rez {
    display: inline-block; vertical-align: top;
    min-width: 80px;
}

#order_page .products {
    margin-bottom: 20px;
}

#order_page .products .title {
    margin-bottom: 8px;
}

#order_page .products .tab_head {
}

#order_page ul.prod-list li {
    margin-bottom: 7px;
}
#order_page ul.prod-list li:last-child { margin: 0; }

#order_page .products .prod_img { width: 100px; }
#order_page .products .prod_img a { height: 100px; }
#order_page .products .prod_sku { width: 80px; }
#order_page .products .prod_name { width: 350px; }
#order_page .products .prod_price { width: 80px; }
#order_page .products .prod_qty { width: 40px; }
#order_page .products .prod_price tot { width: 80px; }

#order_page .products .prod_img img { width: 100px; height: auto; }

.products .prod_img a { display: block; line-height: 8px; }


#order_page .totals {
    padding: 10px 0;
    margin: 0;
    text-align: right;
    border-top: 2px solid #E4E1E1;
    border-bottom: 2px solid #E4E1E1;
}

#order_page .comme {
    margin-top: 20px;
}


.stat_icon {
    display: inline-block; vertical-align: top;
    width: 133px;
    padding: 0 4px;
    height: 40px;
    text-align: center;
    color: #000;
    background-color: #EEE;
    font-size: 28px;
    line-height: 1;
    border: 1px solid #CCC;
    border-radius: 12px;
    box-shadow: 1px 1px 3px #CCC; -webkit-box-shadow: 1px 1px 3px #CCC;
}
.stat_icon:hover { text-decoration: none; }

.stat_icon > .fa {
    float: left;
    margin-top: 6px;
    margin-right: 4px;
}

.stat_icon span {
    display: table-cell; vertical-align: middle;
    height: 40px;
    font-size: 12px;
}

.stat_icon.icon-pending {}
.stat_icon.icon-processing { background-color: #F8F39E; }
.stat_icon.icon-onhold { background-color: #F4DA80; }
.stat_icon.icon-fulfillment { background-color: #E2AB38; }
.stat_icon.icon-completed { background-color: #B5E6B5; }
.stat_icon.icon-cancelled { background-color: #FDB5AC; }




/* compare */

.compare_products { }

.compare.hslider-container {
    padding: 0;
}

.compare.hslider-container .hslider-nav {
    top: 130px;
}

.compare.hslider-container ul li.item {
    width: 256px;
    height: auto;
}

.lightb_window .compare.hslider-container ul li.item { width: 197px; }

.compare.hslider-container ul li .slider_lift {
    margin: 0;
    padding: 0;
    border: 0;
}

.compare.hslider-container ul li a.btn-remove {
    position: absolute; z-index: 1;
    right: 22px;
    top: 10px;
}

.compare.hslider-container ul li a.product-image {
    max-width: 190px;
    margin: auto;
}

.compare.hslider-container ul li .product-name {
    padding: 0 15px;
}
.lightb_window .compare.hslider-container ul li .product-name { padding: 0 5px; font-size: 13px; }

.compare.hslider-container ul li .actions {
}

.compare.hslider-container ul li .availability { height: auto; line-height: 1; padding-top: 10px; }

.product-info {
    position: relative;
}
.product-attributes {
}

.compare.hslider-container .product-info {
    height: 301px;
    padding: 0 10px 20px 10px;
}
.lightb_window .compare.hslider-container .product-info { }

.compare_products .product-attributes {
    margin-top: 30px;
    border-right: 1px solid #E0E0E0;
}

.compare_products .top_space { height: 44px; }

.compare_products .at_container {
    padding: 15px 10px;
}

.compare.hslider-container .product-attributes { }

.compare_products .compare_attribut {
    margin-bottom: 9px;
    height: 15px;
    line-height: 15px;
    overflow: hidden;
}

.product-attributes .compare_attribut:last-child {
    margin-bottom: 0;
}

.compare.hslider-container .compare_attribut { }

.compare_products .compare_attribut.description, .compare_products .compare_attribut.short_description {
    display: none;
}

.compare_table {
    position: relative; z-index: 0;
    display: inline-block;
    width: 100%;
}

.compare_table:before {
    content: '';
    position: absolute; z-index: -1;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 319px;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
}

.compare_left .product-attributes:before {
    content: '';
    position: absolute; z-index: -1;
    left: 0;
    top: 0; bottom: 0;
    display: block;
    width: 457%;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
}
.lightb_window .compare_left .product-attributes:before { }

.compare_left .at_title {
    width: 457%;
    position: relative; z-index: 5;
    background: #F5F5F5;
    border: 1px solid #E0E0E0;
    border-radius: 3px 3px 0 0;
}
.lightb_window .compare_left .at_title { }

.compare_left .at_title h4 {
    height: 42px;
    line-height: 42px;
    margin: 0;
    padding: 0 30px;
    font-size: 13px;
}

.compare_left .at_container:before { }

.compare_main {
    float: right;
    width: 78%;
}

.compare_left {
    float: left;
    width: 22%;
    min-height: 100px;
}

.lightb_window .compare_main { }
.lightb_window .compare_left { }

.compare_subtitle {
    padding: 1px 0 1px 1px;
    text-align: center;
}

.compare_subtitle .inn {
    position: relative;
    height: 319px;
    background: #F5F5F5;
    border-radius: 4px 0 0 4px;
}

.compare_subtitle .s_top {
    padding-top: 25px;
}

.compare_subtitle a.return_to {
    position: static;
    display: inline-block;
}

.compare_subtitle .numb_of {
    margin-top: 80px;
    font-size: 15px;
}

.compare_subtitle .numb_of .tot {
    font-size: 22px;
    line-height: 1.6;
}

.compare_subtitle .numb_of span {
}

.compare_subtitle .bottom_line {
    position: absolute;
    left: 0; right: 0;
    bottom: 10px;
}

.compare_subtitle .remove_all {
    float: none;
    display: inline-block;
    width: auto;
    height: 22px;
    line-height: 22px;
    color: #777;
    background-position: 5px center;
    font-size: 13px;
    text-decoration: underline;
    text-indent: 0;
}
.compare_subtitle a:hover { text-decoration: none; }
.remove_all .btn-remove { float: left; margin-right: 7px; }

.compare_left .product-attributes {
    position: relative;
}

.compare_left .at_container {
    position: relative;
}

.compare_left .compare_attribut {
    color: #666666;
    font-size: 12px;
}

.compare_left .attribut_name {
}




ul.fileupload {}

ul.fileupload li {
    display: inline-block; vertical-align: top;
    width: 100px;
    margin-right: 20px;
}

.file_upload {
    position: relative;
    height: 125px;
    text-align: center;
}

.file_upload .input_file_con {
    position: absolute; z-index: 1;
    left: 50%;
    top: 50%;
    overflow: hidden;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    margin-left: -30px;
    background: url(images/icon-upload.png) no-repeat center;
    background-size: 100% 100%;
    opacity: 0.7; filter: alpha(opacity=70);
}
.file_upload .input_file_con:hover { opacity: 1; filter: alpha(opacity=100); }

.input_file_con input {
    width: 100px;
    height: 100px;
    opacity: 0; filter: alpha(opacity=0);
}

ul.fileupload li .img_con {
    position: relative;
    padding-top: 25px;
}

ul.fileupload li .img_con > span {
    position: absolute;
    left: 0; right: 0;
    top: 0;
    color: #888;
    line-height: 1;
    font-size: 12px;
}



/* cloud-zoom */
.cloud-zoom-lens {
    border: 3px solid #888;
    margin: -3px;	/* Set this to minus the border thickness. */
    background-color:#fff;
    cursor:move;
}

.cloud-zoom-title {
    position: absolute;
    top: 0;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:10px;
}

.cloud-zoom-wrap {
    position: relative; z-index: 1;
    top: 0;
}

.cloud-zoom-big {
    border: 3px solid #ccc;
    overflow: hidden;
}

.cloud-zoom-loading {
    color: #FFF;
    background: #222;
    padding: 3px;
    border: 1px solid #000;
}

/* ********** */


.lazy-hidden {
    max-width: 100%;
    max-height: 200px;
}





/* piereg */
.fieldset_child { margin-top: 20px; }

.pieregWrapper ul.fields label { width: 160px; }

ul.fields li .radio_wrap {
    display: inline-block; vertical-align: top;
}

ul.fields li .radio_wrap .field {
    display: inline-block; vertical-align: top;
    margin-right: 20px;
}

ul.fields li .radio_wrap label {
    width: auto;
    margin: 0;
}




/* daterangepicker */

.date-picker {
    width: 170px;
    height: 25px;
    padding: 0;
    border: 0;
    line-height: 25px;
    padding-left: 10px;
    font-size: 12px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    cursor: pointer;
    color: #303030;
    position: relative;
    z-index: 2;
}

.date-picker-wrapper {
    position: absolute;
    z-index: 1;
    border: 1px solid #bfbfbf;
    background-color: #efefef;
    padding: 5px 12px;
    font-size: 12px;
    line-height: 20px;
    color: #aaa;
    font-family: Arial, sans-serif;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
    -webkit-box-sizing: initial;
    box-sizing: initial;
}

.dp-clearfix {
    clear: both;
    height: 0;
    font-size: 0;
}

.date-picker-wrapper.inline-wrapper {
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
}

.date-picker-wrapper.single-date {
    width: auto;
}

.date-picker-wrapper.no-shortcuts {
    padding-bottom: 12px;
}

.date-picker-wrapper.no-topbar {
    padding-top: 12px;
}

.date-picker-wrapper .footer {
    font-size: 11px;
    padding-top: 3px;
}

.date-picker-wrapper b {
    color: #666;
    font-weight: 700;
}

.date-picker-wrapper a {
    color: #6bb4d6;
    text-decoration: underline;
}

.date-picker-wrapper .month-name {
    text-transform: uppercase;
}

.date-picker-wrapper .select-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}

.date-picker-wrapper .select-wrapper:hover {
    text-decoration: underline;
}

.date-picker-wrapper .month-element {
    display: inline-block;
    vertical-align: middle;
}

.date-picker-wrapper .select-wrapper select {
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: -1px;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    text-transform: inherit;
    color: inherit;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    outline: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
    opacity: 0.01;
}

.date-picker-wrapper .month-wrapper {
    border: 1px solid #bfbfbf;
    border-radius: 3px;
    background-color: #fff;
    padding: 5px;
    cursor: default;
    position: relative;
    _overflow: hidden;
}

.date-picker-wrapper .month-wrapper table {
    width: 190px;
    float: left;
}

.date-picker-wrapper .month-wrapper table.month2 {
    width: 190px;
    float: left;
}

.date-picker-wrapper .month-wrapper table th, .date-picker-wrapper .month-wrapper table td {
    vertical-align: middle;
    text-align: center;
    line-height: 14px;
    margin: 0px;
    padding: 0px;
}

.date-picker-wrapper .month-wrapper table .day {
    padding: 5px 0;
    line-height: 1;
    font-size: 12px;
    margin-bottom: 1px;
    color: #ccc;
    cursor: default;
}

.date-picker-wrapper .month-wrapper table div.day.lastMonth, .date-picker-wrapper .month-wrapper table div.day.nextMonth {
    color: #999;
    cursor: default;
}

.date-picker-wrapper .month-wrapper table .day.checked {
    background-color: #9cdbf7;
}

.date-picker-wrapper .month-wrapper table .week-name {
    height: 20px;
    line-height: 20px;
    font-weight: 100;
    text-transform: uppercase;
}

.date-picker-wrapper .month-wrapper table .day.has-tooltip {
    cursor: help !important;
}

.date-picker-wrapper .month-wrapper table .day.has-tooltip .tooltip {
    white-space: nowrap;
}

.date-picker-wrapper .time label {
    white-space: nowrap;
}

.date-picker-wrapper .month-wrapper table .day.toMonth.valid {
    color: #333;
    cursor: pointer;
}

.date-picker-wrapper .month-wrapper table .day.toMonth.hovering {
    background-color: #cdecfa;
}

.date-picker-wrapper .month-wrapper table .day.nextMonth, .date-picker-wrapper .month-wrapper table .day.lastMonth {
    display: none;
}

.date-picker-wrapper .month-wrapper table .day.real-today {
    background-color: #ffe684;
}

.date-picker-wrapper .month-wrapper table .day.real-today.checked, .date-picker-wrapper .month-wrapper table .day.real-today.hovering {
    background-color: #70ccd5;
}

.date-picker-wrapper table .caption {
    height: 40px;
}

.date-picker-wrapper table .caption > th:first-of-type, .date-picker-wrapper table .caption > th:last-of-type {
    width: 27px;
}

.date-picker-wrapper table .caption .next, .date-picker-wrapper table .caption .prev {
    padding: 0 5px;
    cursor: pointer;
}

.date-picker-wrapper table .caption .next:hover, .date-picker-wrapper table .caption .prev:hover {
    background-color: #ccc;
    color: white;
}

.date-picker-wrapper .gap {
    position: relative;
    z-index: 1;
    width: 15px;
    height: 100%;
    background-color: red;
    font-size: 0;
    line-height: 0;
    float: left;
    top: -5px;
    margin: 0 10px -10px;
    visibility: hidden;
    height: 0;
}

.date-picker-wrapper .gap .gap-lines {
    height: 100%;
    overflow: hidden;
}

.date-picker-wrapper .gap .gap-line {
    height: 15px;
    width: 15px;
    position: relative;
}

.date-picker-wrapper .gap .gap-line .gap-1 {
    z-index: 1;
    height: 0;
    border-left: 8px solid white;
    border-top: 8px solid #eee;
    border-bottom: 8px solid #eee;
}

.date-picker-wrapper .gap .gap-line .gap-2 {
    position: absolute;
    right: 0;
    top: 0px;
    z-index: 2;
    height: 0;
    border-left: 8px solid transparent;
    border-top: 8px solid white;
}

.date-picker-wrapper .gap .gap-line .gap-3 {
    position: absolute;
    right: 0;
    top: 8px;
    z-index: 2;
    height: 0;
    border-left: 8px solid transparent;
    border-bottom: 8px solid white;
}

.date-picker-wrapper .gap .gap-top-mask {
    width: 6px;
    height: 1px;
    position: absolute;
    top: -1px;
    left: 1px;
    background-color: #eee;
    z-index: 3;
}

.date-picker-wrapper .gap .gap-bottom-mask {
    width: 6px;
    height: 1px;
    position: absolute;
    bottom: -1px;
    left: 7px;
    background-color: #eee;
    z-index: 3;
}

.date-picker-wrapper .selected-days {
    display: none;
}

.date-picker-wrapper .drp_top-bar {
    line-height: 1.4;
    position: relative;
    padding: 10px 40px 10px 0;
}

.date-picker-wrapper .drp_top-bar .error-top, .date-picker-wrapper .drp_top-bar .normal-top {
    display: none;
}

.date-picker-wrapper .drp_top-bar .default-top {
    display: block;
}

.date-picker-wrapper .drp_top-bar.error .default-top {
    display: none;
}

.date-picker-wrapper .drp_top-bar.error .error-top {
    display: block;
    color: red;
}

.date-picker-wrapper .drp_top-bar.normal .default-top {
    display: none;
}

.date-picker-wrapper .drp_top-bar.normal .normal-top {
    display: block;
}

.date-picker-wrapper .drp_top-bar.normal .normal-top .selection-top {
    color: #333;
}

.date-picker-wrapper .drp_top-bar .apply-btn {
    position: absolute;
    right: 0px;
    top: 6px;
    padding: 3px 5px;
    margin: 0;
    font-size: 12px;
    border-radius: 4px;
    cursor: pointer;
    color: #d9eef7;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -moz-linear-gradient(top, #00adee, #0078a5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
    color: white;
    line-height: initial;
}

.date-picker-wrapper .drp_top-bar .apply-btn.disabled {
    cursor: pointer;
    color: #606060;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -moz-linear-gradient(top, #fff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

.date-picker-wrapper .time {
    position: relative;
}

.date-picker-wrapper.single-month .time {
    display: block;
}

.date-picker-wrapper .time input[type=range] {
    vertical-align: middle;
    width: 129px;
    padding: 0;
    margin: 0;
    height: 20px;
}

.date-picker-wrapper .time1 {
    width: 180px;
    padding: 0 5px;
    text-align: center;
}

/*time styling*/
.time2 {
    width: 180px;
    padding: 0 5px;
    text-align: center;
}

.date-picker-wrapper .time1 {
    float: left;
}

.date-picker-wrapper .time2 {
    float: right;
}

.date-picker-wrapper .hour {
    text-align: right;
}

.minute {
    text-align: right;
}

.date-picker-wrapper .hide {
    display: none;
}

.date-picker-wrapper .first-date-selected, .date-picker-wrapper .last-date-selected {
    background-color: #49e !important;
    color: white !important;
}

.date-picker-wrapper .date-range-length-tip {
    position: absolute;
    margin-top: -4px;
    margin-left: -8px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    display: none;
    background-color: yellow;
    padding: 0 6px;
    border-radius: 2px;
    font-size: 12px;
    line-height: 16px;
}

.date-picker-wrapper .date-range-length-tip:after {
    content: '';
    position: absolute;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid yellow;
    left: 50%;
    margin-left: -4px;
    bottom: -4px;
}

.date-picker-wrapper.two-months.no-gap .month1 .next, .date-picker-wrapper.two-months.no-gap .month2 .prev {
    display: none;
}

.date-picker-wrapper .week-number {
    padding: 5px 0;
    line-height: 1;
    font-size: 12px;
    margin-bottom: 1px;
    color: #999;
    cursor: pointer;
}

.date-picker-wrapper .week-number.week-number-selected {
    color: #49e;
    font-weight: bold;
}
